package com.ssj.service.conch.schoolmaster.request;
import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class ReviewRefundRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "bizId", value = "业务id", required = true)
    private String bizId;

    @ApiModelProperty(name = "result", value = "审核结果 0不同意 1同意", required = true)
    private String result;
    
    @ApiModelProperty(name = "refuseReason", value = "拒绝理由", required = false)
    private String refuseReason;

    public String getBizId() {
        return bizId;
    }

    public void setBizId(String bizId) {
        this.bizId = bizId;
    }

	public String getResult() {
		return result;
	}

	public void setResult(String result) {
		this.result = result;
	}

	public String getRefuseReason() {
		return refuseReason;
	}

	public void setRefuseReason(String refuseReason) {
		this.refuseReason = refuseReason;
	}
}
